Open Chinese Convert 1.0.3 A project for conversion between Traditional and Simplified Chinese

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

opencc::SerializableDict Member List

This is the complete list of members for opencc::SerializableDict, including all inherited members.

NewFromFile(const string &fileName) (defined in opencc::SerializableDict) | opencc::SerializableDict | inline static
SerializeToFile(FILE *fp) const =0 | opencc::SerializableDict | pure virtual
SerializeToFile(const string &fileName) const | opencc::SerializableDict | inline virtual
TryLoadFromFile(const string &fileName, std::shared_ptr< DICT > *dict) (defined in opencc::SerializableDict) | opencc::SerializableDict | inline static